Subject: Re: Proposal for Collaboration: Implementation of Soteria One Point Zero
From: "vlvtrans vlvtrans" <[email-masked]>
To: "Karmen Joller - SOM" <[email-masked]>, "Info - SOM" <[email-masked]>
Date: Fri, 14 Nov 2025 16:31:37 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Minister Joller and the Estonian Ministry of Social Affairs Team,

I hope this message finds you well.

I am writing to kindly follow up on my previous email regarding the proposed 
collaboration between VLV Trans SIA and the Estonian Ministry of Social 
Affairs, as well as the attached documentation for Soteria One Point Zero, 
our AI-driven healthcare solution.

We understand you have a demanding schedule, and we truly appreciate your 
time and consideration. We would be grateful to learn whether you had the 
opportunity to review the proposal, and whether an in-person meeting at the 
Ministry might be arranged at a time convenient for you.

Our team remains at your disposal to provide any additional information or 
clarifications you may require. We believe this solution could bring 
meaningful benefits to Estonia’s healthcare system, and we would welcome the 
opportunity to discuss this further.

Thank you once again for your attention. We look forward to your response.

Warm regards,
Vilnis Lībietis
VLV Trans SIA

----- Reply to message ----- 
Subject: Proposal for Collaboration: Implementation of Soteria One Point 
Zero
Date: trešd., 2025. g. 30. jūl. 19:06
From: vlvtrans vlvtrans < [email-masked] <mailto:[email-masked]> 
 >
To: [email-masked] < [email-masked] <mailto:[email-masked]> >

Dear Minister Joller and the Estonian Ministry of Social Affairs Team,

My name is Vilnis Lībietis, and I represent VLV Trans SIA, a company 
dedicated to advancing healthcare solutions through innovative technologies.

Please find attached a formal proposal outlining a potential collaboration 
between VLV Trans SIA and the Estonian Ministry of Social Affairs. The 
letter provides detailed information about Soteria One Point Zero, a 
cutting-edge AI-powered healthcare solution, along with supporting 
documentation that highlights the software’s performance, certifications, 
and benefits.

We would like to propose an in-person meeting at the Ministry of Social 
Affairs to discuss this proposal further. Kindly let us know a convenient 
date and time that suits your schedule.

We look forward to your response and the possibility of working together to 
advance healthcare standards in Estonia.

Thank you for your time and consideration.

Best regards,
Vilnis Lībietis
Member of the Board
VLV Trans SIA
+371 27 873 909
[email-masked]